.qmq-label:before{content:'\\ea82';}
@font-face{font-family:'ekplDQ';src:url('ekplDQ.woff') format('woff');}
.qmq-chat{font-family:'ekplDQ';}
.qmq-ready:before{content:'\\f449';}
@font-face{font-family:'ekplDQ';src:url('ekplDQ.woff') format('woff');}
.qmq-paint{font-family:'ekplDQ';}
@font-face{font-family:'ekplDQ';src:url('ekplDQ.woff') format('woff');}
.qmq-quiet{font-family:'ekplDQ';}
@font-face{font-family:'ekplDQ';src:url('ekplDQ.woff') format('woff');}
.qmq-rate{font-family:'ekplDQ';}
@font-face{font-family:'ekplDQ';src:url('ekplDQ.woff') format('woff');}
.qmq-eye{font-family:'ekplDQ';}